@media (max-width: 576px) {
	.top_mobile_region .confirm_region {
    display: block;
    min-width: 270px;
	padding: 20px 29px 24px 29px;
	align-items: center;
	border-radius: 4px!important;
	box-sizing: border-box;
	}

	.confirm_region .buttons {
	padding: 14px 0 0;
    white-space: nowrap;
	}

/*	#confirmRegion {
		display: none;
	}
*/
	.top_mobile_region .confirm_region + .close_popup {
	right: 16px;
	}

	.city_chooser_frame.show {
		width: 100vw;
		height: 100vh;
		position: fixed;
		top: 0;
		left: 0;
		margin-left: initial!important;
	}

	.popup_regions .items_block {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
	}

	.popup_regions .items.ext_view {
		overflow-y: scroll;
		height: 600px;
	}

	.popup_regions .items.ext_view > div {
		width: 100% !important;
		display: block;
		padding-bottom: 10px;
		border-bottom: 1px dashed #999999;
		margin-bottom: 10px;
	}

	.popup_regions .items .title {
		font-weight: bold;
		font-size: 1.4rem!important;
	}

	.popup_regions .items .items_block {
		overflow-y: unset;
		max-height: initial!important;
	}

	.popup_regions .items .item {
		padding-left: 20px!important;
	}
}
